<!DOCTYPE html>
<html>

<head>
 <link rel="stylesheet" type="text/css" href="style3.css">
  <style>
    /* Add styles for the header */
    header {
      height: 100vh;
      background-image: url("header-bg.jpg");
      background-size: cover;
      background-position: center;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    
    /* Add styles for the content section */
    section {
      padding: 50px;
    }
    
    /* Add styles for the footer */
    footer {
      background-color: #333;
      color: #fff;
      padding: 30px;
      text-align: center;
    }
    
    /* Add styles for the parallax effect */
    .bgimg-1,
    .bgimg-2,
    .bgimg-3 {
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      height: 800px;
      width: 100%;
    }
    
    .bgimg-1 {
      background-image: url("restaurant1-bg.jpg");
    }
    
    .bgimg-2 {
      background-image: url("restaurant2-bg.jpg");
    }
    
    .bgimg-3 {
      background-image: url("restaurant3-bg.jpg");
    }
  </style>
</head>

<body>
  <!-- Header -->
  <header>
    <h1>Welcome to our restaurant menu website</h1>
  </header>
  
  <!-- Content -->
  <section>
    <h2>Restaurant 1</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit bibendum, non dictum velit congue.</p>
    <div class="bgimg-1"></div>
    
    <h2>Restaurant 2</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit bibendum, non dictum velit congue.</p>
    <div class="bgimg-2"></div>
    
    <h2>Restaurant 3</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit bibendum, non dictum velit congue.</p>
    <div class="bgimg-3">
            <div class="card">
                <img src="restaurant.jpg" alt="Restaurant">
                <div class="card-content">
                    <h2>Restaurant Name</h2>
                    <p class="menu-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                        justo suscipit sem, non varius lorem magna id sapien.</p>
                </div>
            </div>

            <div class="card">
                <img src="restaurant.jpg" alt="Restaurant">
                <div class="card-content">
                    <h2>Restaurant Name</h2>
                    <p class="menu-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                        justo suscipit sem, non varius lorem magna id sapien.</p>
                </div>
            </div>
            <div class="card">
                <img src="restaurant.jpg" alt="Restaurant">
                <div class="card-content">
                    <h2>Restaurant Name</h2>
                    <p class="menu-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                        justo suscipit sem, non varius lorem magna id sapien.</p>
                </div>
            </div>
    </div>
  </section>
  
  <!-- Footer -->
  <footer>
    Copyright &copy; 2023 Restaurant Menu Website
  </footer>
</body>

</html>
